/*-----------------------------------------------------------------
Copyright © 2005-2006 MCART Group
valid 05-Jul-06 02:34:14 no err;1 warn http://jigsaw.w3.org/css-validator/
    Unavoidable:Line :191 (Level :1) You have no background-color with your color :#creditcontainer
------------------------------------------------------------------*/
/*---- global -----------------------------*/
body             {margin:10px;font-family:geneva,arial,helvetica,sans-serif;background-color:#999999 !important;color:#999;}
body#normal,body#setup,body#dossier {margin:0;}
body#print,body#simple,body#webbot {margin:10px;}
body#print hr {clear:left;margin:10px 0 0 0;}
body#print hr.input {border:1px dotted #999;height:1px;padding-top:20px;}
body#print h1    {text-align:left;}
div,a            {background-color:transparent;}
table            {border-collapse:collapse;}
legend           {font-weight:bold;font-size:1.1em;margin-bottom:1em;}
fieldset         {padding:1em;}
fieldset.opts    {padding:2px !important;margin:10px;background:#eee;color:inherit;}
fieldset.opts2   {padding:2px !important;margin:0;background:#fffff3;color:inherit;}
fieldset.adv     {padding:2px !important;margin:0;background:#eee;color:inherit;}
a.wintext        {color:WindowText;background-color:inherit;}
/*---- buttons ----------------------------*/
.btnsma,.btnmed,.btnlrg,.btnlon {height:20px;background-color:inherit;font:normal 11px/20px tahoma,verdana,geneva,arial,helvetica,sans-serif;color:#333;border:0;padding:0;margin:0;}
.btnsma         {width:50px;background:url(http://www.icvolunteers.org/images/g/btn/btn_blnkgry50.gif) 0 0 no-repeat;}
.btnmed         {width:85px;background:url(http://www.icvolunteers.org/images/g/btn/btn_blnkgry85.gif) 0 0 no-repeat;}
.btnlrg         {width:120px;background:url(http://www.icvolunteers.org/images/g/btn/btn_blnkgry120.gif) 0 0 no-repeat;}
.btnlon         {width:200px;background:url(http://www.icvolunteers.org/images/g/btn/btn_blnkgry200.gif) 0 0  no-repeat;}
.btn,.btnsave,.btndel,.btnlnk,.buttonsave,.button {background-color:#eee;border:1px solid #333;font:11px verdana,geneva,arial,helvetica,sans-serif;color:#333;}
.btnx           {width:13px;height:13px;background:url(http://www.icvolunteers.org/images/g/btn/btn_closex.gif) 0 0 no-repeat transparent !important;border:0;}
.btnsma2        {font-size:7pt;height:15px;background-color:#fff;color:inherit;}
.btnlnk         {width:50%;}
.buttons        {display:block;clear:both;padding:10px 0 0 0;text-align:center;width:100%;}
/*---- tables -----------------------------*/
td.mid,td#mid    {vertical-align:middle !important;}
td.cent,td#cent  {text-align:center !important;}
td.rq            {font-weight:bold;}
tr.evn           {background-color:#ddd;color:inherit;}
tr.odd           {background-color:#f5f5f5;color:inherit;}
td.fade          {background-color:#ddd;color:inherit;}
/*---- forms ------------------------------*/
div.checkbox * {margin:0;padding:0;font-size:8pt;text-align:left;}
div.checkbox  {margin:0 0 5px 0;padding:5px 0 0 0;}
div.checkbox input {margin:0 0 0 -3px;padding:0;position:relative;top:2px;width:20px;} /*firefox 3*/ 
div.checkbox span {margin:0;padding-left:20px;float:left;width:30%;text-indent:-20px;}
div.checkbox span.sep {display:block;clear:both;}
div.checkbox span.type {display:block;clear:both;font-style:italic;border-bottom:1px solid #ddd;height:100% !important;}
div.checkbox br {clear:left;}
/* edit forms */
input#rq,input.rq    {background-color:#fffff3;color:inherit;}
textarea#rq,textarea.rq {background-color:#fffff3;color:inherit;}
#srchinput           {width:95px;}
.srchbutton          {margin-left:2px !important;}
/* entity header bars */
.what            {width:100%;text-indent:.3em;height:1.5em;vertical-align:middle;margin:0 0 10px 0;}
.setup,#setup,.import,#import {background-color:ButtonFace;color:inherit;}
/* entity link select boxes */
.lnkbox		 {width:100%;}
.hide,#hide  {display:none;}
#symsm		 {font:7pt webdings,arial,sans-serif;height:20px;width:20px;}
/* switch languages table */
.tab		 {background-color:ButtonFace;color:inherit;cursor:pointer;}
.tab_s		 {background-color:#fff;color:inherit;cursor:pointer;}
.bordl,.bordr,.bordt,.bordb,.bordlr,.bordlt,.bordrt,.bordlrt,.bordlrb {border-color:#000;border-width:.1em;}
.bordl		 {border-left-style:solid;}
.bordr		 {border-right-style:solid;}
.bordt		 {border-top-style:solid;}
.bordb		 {border-bottom-style:solid;}
.bordlr		 {border-left-style:solid;border-right-style:solid;}
.bordlt		 {border-left-style:solid;border-top-style:solid;}
.bordrt		 {border-right-style:solid;border-top-style:solid;}
.bordlrt	 {border-left-style:solid;border-right-style:solid;border-top-style:solid;}
.bordlrb	 {border-left-style:solid;border-right-style:solid;border-bottom-style:solid;padding:10px;margin-bottom:1px;}
.bord		 {border:1px solid #000;}
.bordpad     {border:1px solid #808080;padding:10px;}
.pad1em      {padding:1px;width:100%;}
.pad,#pad    {padding:10px;}
.bs,#bs      {background-color:ButtonFace;color:inherit;}
.bs1,#bs1    {background-color:#e3e1b0;color:inherit;}
tr.ignore,td.ignore {background-color:#eee;color:#c0c0c0 !important;font-style:italic;}
.bgwht,#bgwht  {background-color:#fff !important;color:inherit;}
/*---- special ----------------------------*/
.absmid,#absmid  {vertical-align:middle;}
.bad,#bad    {color:#3b5998 !important;font-weight:bold !important;background-color:inherit;}
.bd,#bd		 {font-weight:bold !important;}
.blank       {background:url(http://www.icvolunteers.org/images/g/mix/warn_tiny.gif) 0 0 no-repeat #ffe476;color:inherit;}
.blockbullet {margin-right:4px;}
.caption     {font:10px geneva,verdana,arial,sans-serif;margin-left:5px;}
.code,#code,#errs,code {font:11px "courier new",arial,sans-serif !important;color:#000080;background:#eee;}
.debug       {font:11px "courier new",sans-serif;color:#3b5998;background:#ffff80;display:block;}
.em1         {font-size:1.1em;}
.examp		 {border:dashed;border-width:.1em;padding:.1em;width:50%;} /* for setup examples */
.fade,#fade  {color:#c0c0c0 !important;background-color:inherit;}
.floatright,#floatright,.floatleft,#floatleft {padding:0 10px 0 3px;width:250px;min-width:250px;}
.floatright,#floatright {float:right;}
.floatleft,#floatleft   {float:left;}
.good,#good  {color:#669900 !important;font-weight:bold !important;background-color:inherit;}
.go          {padding:2px 10px 0 10px;background:url(http://www.icvolunteers.org/images/g/fffmini/action_refresh.gif) 0 -1px no-repeat;cursor:pointer;}
.h1,#h1		 {font:13pt tahoma,arial,sans-serif;}
.h2,#h2      {font:bold 14px verdana,geneva,arial,helvetica,sans-serif;margin-bottom:1em;}
.h3,#h3		 {font-size:9pt;margin-bottom:1em;margin-top:0;}
.hilite      {background:#ffcc00;color:inherit;}
.ignore,#ignore         {font-weight:normal;color:#808080;background-color:inherit;}
.ital		 {font-style:italic;}
.jstree * {line-height:150%;}
.look,#look  {background-color:#f3efb4 !important;color:inherit;}
.nb,#nb		 {font-weight:normal !important;}
.nobr,.nowrap{white-space:nowrap !important;}
.rpt		 {font:normal 8pt tahoma,arial,sans-serif;}
.nounder,#nounder       {text-decoration:none !important;}
.sep {display:block;clear:both;height:100%;}
.sm          {font-size:8pt;}
.superhelp   {font:9px tahoma,arial,sans-serif;text-decoration:none;width:20px;height:16px;}
.tiny		 {font:7pt tahoma,arial,sans-serif;}
.trl         {background:#d3c981 !important;color:inherit;display:inline!important;}
.trl#unk {background:#3b5998 !important;color:inherit;text-transform:none;}
.trl#sys     {background:#ddd !important;color:inherit;text-transform:none;}
.warn,.warn a,#warn,#warn a  {color:#ff8040 !important;font-weight:bold !important;background-color:inherit;}
.warntiny {display:inline;padding-left:20px;background:url(http://www.icvolunteers.org/images/g/mix/warn_tiny.gif) 0 0 no-repeat;}
.wrap        {white-space:normal !important;}
.show_messages {display:block;}
.show_messages p {margin:0 0 5px 0;}
.show_messages .warn {min-height:40px;height:40px;display:block;padding:0 0 10px 40px !important;color:#ff8040;background:url(http://www.icvolunteers.org/images/g/mix/warn.gif) 0 0 no-repeat;background-color:inherit;}
#goodimg,#warnimg,#badimg {line-height:20px;text-indent:20px;}
#goodimg     {background:url(http://www.icvolunteers.org/images/g/mix/good.gif) 0 0 no-repeat;}
#warnimg     {background:url(http://www.icvolunteers.org/images/g/mix/warn_sm.gif) 0 0 no-repeat;}
#badimg      {background:url(http://www.icvolunteers.org/images/g/mix/bad.gif) 0 0 no-repeat;}
#floatright img,#floatleft img  {float:none;}
#continued              {font-style:italic;}
div#submission          {font:8pt "courier new",serif;color:#333;background-color:#fffff3;}
#securityimage {width:350px;border:0;float:none;margin-top:5px;}
#securityimage img {display:block;}
#securityimage input {width:149px;height:15px;display:block;}
/* valid only for ie
.scroll,#scroll         {overflow-y:scroll;overflow-x:scroll;}
.scrollv,#scrollv       {overflow-y:scroll;}
.scrollh,#scrollh       {overflow-x:scroll;}*/
/*---- lists ------------------------------*/
ul.doc,li.doc        {list-style-image:url(http://www.icvolunteers.org/images/g/fil/win_doc.gif);}
ul.htm,li.htm        {list-style-image:url(http://www.icvolunteers.org/images/g/fil/win_html.gif);}
ul.pdf,li.pdf        {list-style-image:url(http://www.icvolunteers.org/images/g/fil/win_pdf.gif);}
ul.ppt,li.ppt        {list-style-image:url(http://www.icvolunteers.org/images/g/fil/win_ppt.gif);}
ul.rtf,li.rtf        {list-style-image:url(http://www.icvolunteers.org/images/g/fil/win_rtf.gif);}
ul.new,li.new        {list-style-image:url(http://www.icvolunteers.org/images/g/mix/new.gif);padding-left:0;}
li#new,h1.new        {margin:0;padding:0 20px 0 20px;background:url(http://www.icvolunteers.org/images/g/mix/new.gif) 0 0 no-repeat;}
li#warn              {margin:0;padding:0 30px 0 30px;background:url(http://www.icvolunteers.org/images/g/mix/warn.gif) 0 0 no-repeat;}
li#warn_sm           {margin:0;padding:0 30px 0 30px;background:url(http://www.icvolunteers.org/images/g/mix/warn_sm.gif) 0 0 no-repeat;}
p.doc,p.htm,p.pdf,p.ppt,p.xls,a.doc,a.htm,a.pdf,a.ppt,a.xls,p.xml,a.xml,p.gif,a.gif,p.jpg,a.jpg,p.html,a.html,p.js,a.js,.badlink {padding-left:15px !important;}
p.fld,a.fld          {padding:2px 0 2px 20px !important;}
p.doc,a.doc          {background:url(http://www.icvolunteers.org/images/g/tny/0139_word_icon.png) 0 0 no-repeat;}
p.htm,a.htm,p.html,a.html {background:url(http://www.icvolunteers.org/images/g/tny/0177_document.png) 0 0 no-repeat;}
p.pdf,a.pdf          {background:url(http://www.icvolunteers.org/images/g/tny/0161_pdf.png) 0 0 no-repeat;}
p.ppt,a.ppt          {background:url(http://www.icvolunteers.org/images/g/tny/powerpoint.gif) 0 0 no-repeat;}
p.gif,a.gif          {background:url(http://www.icvolunteers.org/images/g/tny/bull-pg.gif) 0 0 no-repeat;}
p.jpg,a.jpg          {background:url(http://www.icvolunteers.org/images/g/tny/bull-pg.gif) 0 0 no-repeat;}
p.js,a.js            {background:url(http://www.icvolunteers.org/images/g/tny/bull-pg.gif) 0 0 no-repeat;}
p.xml,a.xml          {background:url(http://www.icvolunteers.org/images/g/rss/feed-icon-12x12.gif) 0 0 no-repeat;}
p.fld,a.fld          {background:url(http://www.icvolunteers.org/images/g/fld/win_fold_closed.gif) 0 0 no-repeat;}
.badlink             {background:url(http://www.icvolunteers.org/images/g/mix/warn_tiny.gif) 0 0 no-repeat;color:#ff8040 !important;background-color:inherit;}
/* lists of what */
#what_list div       {}
#what_list ol        {font-weight:bold;}
#what_list li        {margin-bottom:1.5em;}
#what_list li#new    {list-style-image:url(http://www.icvolunteers.org/images/g/mix/new.gif) !important;}
#what_list div#what_list_summary  {padding:0;text-indent:0;}
#checkbox ul         {padding:0 !important;margin-left:20px !important;text-indent:-20px;list-style-type:none !important;}
div#checkbox li      {font-size:11px;}
img.icon             {margin-right:5px;vertical-align:middle !important;}
#squaresm ul         {margin:0 0 0 20px;list-style-type:square;}
/*---- links ------------------------------*/
a.r_sm,a.a_sm,a.e_sm,a.d_sm,a.u_sm {font-size:7pt;font-weight:normal !important;}
a.r,a.r_sm,#r        {color:#000080 !important;background:inherit;}
a.a,a.a_sm,#a        {color:#669900 !important;background:inherit;}
a.e,a.e_sm,#e        {color:#000080 !important;background:inherit;}
a.d,a.d_sm,#d        {color:#3b5998 !important;background:inherit;}
a.u,a.u_sm,#u        {color:#3b5998 !important;background:inherit;}
a.link,#link         {background:url(http://www.icvolunteers.org/images/g/mix/link.gif) 0 0 no-repeat !important;padding-left:18px;}
a.unlink,#unlink     {background:url(http://www.icvolunteers.org/images/g/mix/unlink.gif) 0 0 no-repeat !important;padding-left:18px;}
a.print              {width:20px;padding:0 0 0 20px;border:0;margin:0;text-decoration:none !important;background:url(http://www.icvolunteers.org/images/g/mix/printer.gif) 0 -2px transparent no-repeat !important;line-height:1.2em;}
/*---- content sections -------------------*/
table#errs td           {font-size:8pt;}
div#errs                {margin:0;border:1px solid #ddd;padding:5px;}
div#errs p              {margin:5px 0 0 0;font-size:8pt;}
div#errs h2             {margin:0;}
/* nav */
#nav_what_main       {}
.nav_what_main_u     {}
.nav_what_main_d     {font-weight:bold;}
.nav_what_typ_d      {font-weight:bold;}
/* relations */
#dsp_rlns_towhat_read       {margin-top:10px;padding:0;border-top:0;}
#dsp_rlns_towhat_read h3    {margin:0;font-size:1em;}
#dsp_rlns_towhat_read ul    {margin:0 0 0 20px;list-style-type:square !important;}
#dsp_rlns_towhat_read li    {font-size:11px;}
li#arrow2                   {margin:0;padding:0 10px 0 10px;background:url(http://www.icvolunteers.org/images/g/aro/aro_ffcc00.gif) 0 0 no-repeat;}
ul#nolist,#nolist ul        {padding:0;list-style-type:none;}
/*publishing*/
.publishingsidebar img      {width:3em;height:3em;margin-right:2px;}
.publishingbuttons          {margin-top:5px;padding:10px;border:1px solid #999;background-color:#ffcc00;color:inherit;font-weight:bold;width:99%;}
#creditcontainer            {padding:10px;vertical-align:middle;text-align:center;color:#949494;background-color:transparent;}
#creditcontainer *          {font-size:7pt!important;font-weight:normal;text-decoration:none;color:#949494!important;background-color:inherit;}
#creditcontainer span       {margin:0 5px 0 5px;}
#creditcontainer a:hover    {color:#003299;background-color:inherit;text-decoration:underline;}
/*#creditcontainer a.mcart    {padding:6px 0 10px 55px !important;background:url(http://www.mcart.org/images/g/mix/logo_mcart_sm.gif) 0 0 no-repeat;}*/
#dsp_srch_form              {white-space:nowrap;}
#nolistcontainer ul         {margin-left:20px;padding:0;list-style-type:square;}
div#nolistcontainer li      {font-size:11px;}
/*gre*/
#accesscontainer            {padding:5px !important;margin:0 !important;text-indent:0 !important;width:75%;border:1px solid #666;background-color:#eee;color:inherit;}
#accesscontainer ul         {color:#666;background-color:inherit;padding:0 0 0 15px;margin-left:0;margin-top:3px;list-style-type:square;text-indent:0;}
#accesscontainer p          {color:WindowText;background-color:inherit;}
#accesscontainer a          {color:#000080;background-color:inherit;}
#accesscontainer a:hover    {text-decoration:none;}
/* action containers */
#editcontainer div#hit,
#editcontainer div#trk      {font-size:7pt;}
#editcontainer div#trk ul   {color:#666;background-color:inherit;margin-left:0;margin-top:3px;padding:0 0 0 15px;text-indent:0;list-style-type:square;}
/* quik */
#quiktoc                    {margin:0 0 10px 10px;float:right;clear:none;border:1px solid #999;width:200px;}
#quiktoc #title             {padding:2px;background:#eee;color:inherit;}
#quiktoc #list              {margin:2px;}
#quiktoc ul                 {padding:0 0 0 15px;margin:3px 0 3px 0;}
#quiktoc a,#quiktoc span    {font-size:8pt;}
#quiktoc span               {font-weight:bold;}
div.quikdblinks             {float:right;padding:0;margin:0;font:normal 8pt verdana,arial,sans-serif;}
.quikpaginatenext           {font-size:1.1em;font-weight:bold;}
.quikthumb {}
.quikthumb div {padding:15px;font:8pt/9pt arial,sans-serif;color:#999;background-color:inherit;}
.quikthumb img.thumb {float:none;margin:0;padding:0;}
/*login*/
#login *    {padding:1px;}
#login      {background:#fff;color:inherit;border:1px solid #808080;margin:10px 10px 10px 0;padding:10px;width:300px;}
#login h1   {text-align:left;margin:0 10px 10px 0;}
a.logout    {padding-left:20px !important;background:url(http://www.icvolunteers.org/images/g/mix/key_anim.gif) no-repeat -5px -3px transparent;}
a.calendar  {padding-left:20px !important;background:url(http://www.icvolunteers.org/images/g/fffmini/calendar.gif) no-repeat 0 -1px transparent !important;text-decoration:none !important;}
/*admin sections */
#topnav     {background:#fffff3;color:inherit;border:1px solid #808080;margin:0 10px 10px 0;padding:3px;width:400px;}
.adminbox   {background:#fffff3;color:inherit;border:1px solid #808080;margin:10px 0 10px 0;padding:3px;width:90%;text-align:center;}
#backup .checkbox * {font-size:9pt !important;}